XCB 1.12

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
xcb_query_colors_cookie_t Struct Reference
XCB API

xcb_query_colors_cookie_t More...

`#include <xproto.h>`

## Data Fields
unsigned int | sequence

## Detailed Description

xcb_query_colors_cookie_t

The documentation for this struct was generated from the following file:

- xproto.h